!!brut.androlib.meta.MetaInfo
apkFileName: ProMax TV Player.apk
compressionType: false
doNotCompress:
- resources.arsc
- assets/dexopt/baseline.prof
- png
- jpg
- ogg
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '21'
  targetSdkVersion: '33'
sharedLibrary: false
sparseResources: false
unknownFiles:
  DebugProbesKt.bin: '8'
  kotlin-tooling-metadata.json: '8'
  okhttp3/internal/publicsuffix/NOTICE: '8'
  okhttp3/internal/publicsuffix/publicsuffixes.gz: '8'
usesFramework:
  ids:
  - 1
  tag: null
version: 2.6.1
versionInfo:
  versionCode: '9'
  versionName: 1.0.9-ProMaxLite
